Instalando o LibreOffice no Ubuntu 9.10

Publicado por Odone Machado em 17/03/2011

[ Hits: 6.306 ]

 


Instalando o LibreOffice no Ubuntu 9.10



Estes dias ao tentar atualizar para o LibreOffice 3.3 no Ubuntu 9.10, verifiquei que os repositórios ainda estão apontando para o BrOffice 3.2. Tentei adicionar os repositórios oficiais, mas ainda não há repositório específico para o 9.10, apenas para o 10.4 em diante.

Optei em seguir um tutorial que achei no site www.ubuntugeek.com, porém fiz algumas modificações que facilitaram bastante a tarefa.

Primeiro baixe a versão mais recente do LibreOffice, dos arquivos de ajuda e do pacote de idioma:

http://download.documentfoundation.org/libreoffice/stable/3.3.1/deb/x86/LibO_3.3.1_Linux_x86 _install-deb_en-US.tar.gz

http://download.documentfoundation.org/libreoffice/stable/3.3.1/deb/x86/LibO_3.3.1_Linux_x86 _langpack-deb_pt-BR.tar.gz

http://download.documentfoundation.org/libreoffice/stable/3.3.1/deb/x86/LibO_3.3.1_Linux_x86 _helppack-deb_pt-BR.tar.gz

Abra o terminal como root e siga os passos abaixo.

Removendo o OpenOffice:

# apt-get remove --purge openoffice*.*

Removendo o BrOffice:

# apt-get remove --purge broffice*.*

Após baixar os pacotes, recomendo extrair todos para uma pasta na sua home, nomeei a pasta como lof de forma a deixar o processo mais simples.

Extraído todos os arquivos, no terminal como root acesse a pasta criada (no meu caso /home/odone/lof).

# cd /home/odone/lof

Dentro da pasta execute:

# dpkg -i *.deb

O comando acima instalara todos os pacotes que colocamos na pasta única de uma vez, não sendo necessários passos adicionais, como instalar o pacote de ajuda e o pacote de idioma, pois já estão todos juntos.

Referencia: Ubuntu Geek - ubuntugeek.com

Outras dicas deste autor

Abrir e fechar o drive ótico por comando

Leitura recomendada

Conecte-se a um Oracle RAC usando o LibreOffice Base

Vídeo tutorial sobre como deixar o LibreOffice do Ubuntu em Português

LibreOffice 3.5.3 - Instalação no CentOS 6.x

Instalando o LibreOffice no Slackware 14.1

Libreoffice - Impressão de etiquetas no lugar correto

  

Comentários
[1] Comentário enviado por pinduvoz em 17/03/2011 - 16:39h

Ubuntu 9.10 deixa de ser suportado em 11.04 (18 meses).

Melhor pensar em atualizar o Ubuntu para o 10.04 LTS (36 meses de suporte).

[2] Comentário enviado por odone.machado em 17/03/2011 - 20:24h

Eu uso 10.04 LTS, mas tenho clientes e amigos que usam o 9.10 em notebook e desktop devido a dificuldades com wireless, nestas máquinas o 10.04 fica tentando conectar e não conecta e com 9.10 funciona normalmente. É engraçado o conceito de sistema obsoleto no mundo linux. O ubuntu 9.10 está beirando 18 meses. O que dizer do win xp :-P



Contribuir com comentário




Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts